<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Audio Book HomeVC-->
        <scene sceneID="s0d-6b-0kx">
            <objects>
                <viewController storyboardIdentifier="AudioBookHomeVC" id="Y6W-OH-hqX" customClass="AudioBookHomeVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="5EZ-qb-Rvc">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Y14-44-gYV" customClass="ShimmerEffectView" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="59" width="393" height="200"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="upA-oa-YmU">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="200"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="upA-oa-YmU" firstAttribute="top" secondItem="Y14-44-gYV" secondAttribute="top" id="1nk-Sb-8DA"/>
                                    <constraint firstAttribute="trailing" secondItem="upA-oa-YmU" secondAttribute="trailing" id="9Zb-S7-yYN"/>
                                    <constraint firstItem="upA-oa-YmU" firstAttribute="leading" secondItem="Y14-44-gYV" secondAttribute="leading" id="FpO-BI-Rfk"/>
                                    <constraint firstAttribute="height" constant="200" id="bLW-xt-Ji5"/>
                                    <constraint firstAttribute="bottom" secondItem="upA-oa-YmU" secondAttribute="bottom" id="ciJ-nx-qaz"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="eex-XU-cbl">
                                <rect key="frame" x="0.0" y="259" width="393" height="593"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="U8f-iQ-dPK" customClass="ShimmerEffectView" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="108"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="NL8-ju-WMD">
                                                <rect key="frame" x="0.0" y="0.0" width="393" height="108"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="LOADING..." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gVU-VB-fhU">
                                                        <rect key="frame" x="132.33333333333337" y="0.0" width="128.66666666666663" height="50"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="vuS-va-hGV"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="26"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="X2b-oH-h8S" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="136.66666666666666" y="58" width="119.99999999999997" height="50"/>
                                                        <color key="backgroundColor" red="0.0" green="0.47843137254901957" blue="0.75294117647058822" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="5UF-I1-9tf"/>
                                                            <constraint firstAttribute="width" constant="120" id="zpN-e2-S5y"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="LISTEN"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="listenAudioBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="Cn8-eU-nJs"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="NL8-ju-WMD" firstAttribute="top" secondItem="U8f-iQ-dPK" secondAttribute="top" id="70D-wu-SVV"/>
                                            <constraint firstAttribute="trailing" secondItem="NL8-ju-WMD" secondAttribute="trailing" id="KZW-qd-jiw"/>
                                            <constraint firstItem="NL8-ju-WMD" firstAttribute="leading" secondItem="U8f-iQ-dPK" secondAttribute="leading" id="PuO-gQ-Yc1"/>
                                            <constraint firstAttribute="bottom" secondItem="NL8-ju-WMD" secondAttribute="bottom" id="vWb-2V-bIi"/>
                                        </constraints>
                                    </view>
                                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QFQ-dJ-08w">
                                        <rect key="frame" x="0.0" y="116" width="393" height="477"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="LRD-os-sag">
                                                <rect key="frame" x="0.0" y="0.0" width="393" height="105"/>
                                                <subviews>
                                                    <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="wjN-Eq-Uv8">
                                                        <rect key="frame" x="10" y="-270" width="373" height="270"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="CONTINUE WATCHING" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ovn-Ul-XkS" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="373" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="cCE-6Z-kw0"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="GjK-nD-NIP">
                                                                <rect key="frame" x="0.0" y="40" width="373" height="230"/>
                                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="230" id="Nsi-O1-oCF"/>
                                                                </constraints>
                                                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="AdF-7D-2B9">
                                                                    <size key="itemSize" width="128" height="128"/>
                                                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                </collectionViewFlowLayout>
                                                                <cells/>
                                                            </collectionView>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="CMa-8F-ibL">
                                                        <rect key="frame" x="10" y="0.0" width="373" height="40"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="LISTEN &amp; ENJOY" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RnV-l3-dK1" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="373" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="RV1-jN-fAk"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="244" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="2hg-bQ-s8S">
                                                                <rect key="frame" x="0.0" y="40" width="373" height="0.0"/>
                                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" id="B9K-xl-IPt"/>
                                                                </constraints>
                                                            </tableView>
                                                        </subviews>
                                                    </stackView>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JdL-UR-aEk">
                                                        <rect key="frame" x="10" y="55" width="373" height="50"/>
                                                        <subviews>
                                                            <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="r2H-eP-JnE" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="109" y="0.0" width="155" height="50"/>
                                                                <color key="backgroundColor" red="0.36862745099999999" green="0.1215686275" blue="0.76862745099999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="50" id="JCn-Ft-aaW"/>
                                                                    <constraint firstAttribute="width" constant="155" id="iXA-M0-1Nt"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                <inset key="imageEdgeInsets" minX="-10" minY="0.0" maxX="10" maxY="0.0"/>
                                                                <state key="normal" title="LOAD MORE"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="25"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                                <connections>
                                                                    <action selector="loadMoreBtn:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="c1q-er-FbM"/>
                                                                </connections>
                                                            </button>
                                                            <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="SC3-M4-kXo">
                                                                <rect key="frame" x="161.66666666666666" y="0.0" width="50" height="50"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="SC3-M4-kXo" secondAttribute="height" multiplier="1:1" id="yMz-Th-LQe"/>
                                                                </constraints>
                                                                <color key="color" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            </activityIndicatorView>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="r2H-eP-JnE" secondAttribute="bottom" id="R5x-qH-ThN"/>
                                                            <constraint firstAttribute="bottom" secondItem="SC3-M4-kXo" secondAttribute="bottom" id="XbZ-xY-5dk"/>
                                                            <constraint firstItem="r2H-eP-JnE" firstAttribute="centerX" secondItem="JdL-UR-aEk" secondAttribute="centerX" id="bOq-9R-kbi"/>
                                                            <constraint firstItem="SC3-M4-kXo" firstAttribute="centerX" secondItem="JdL-UR-aEk" secondAttribute="centerX" id="doe-Mg-Vvs"/>
                                                            <constraint firstItem="SC3-M4-kXo" firstAttribute="top" secondItem="JdL-UR-aEk" secondAttribute="top" id="q2p-a2-Po0"/>
                                                            <constraint firstItem="r2H-eP-JnE" firstAttribute="top" secondItem="JdL-UR-aEk" secondAttribute="top" id="ud7-Eq-r0z"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                                <edgeInsets key="layoutMargins" top="0.0" left="10" bottom="0.0" right="10"/>
                                            </stackView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="Fet-oe-Ekx" firstAttribute="trailing" secondItem="LRD-os-sag" secondAttribute="trailing" id="OKo-6X-T0T"/>
                                            <constraint firstItem="LRD-os-sag" firstAttribute="leading" secondItem="Fet-oe-Ekx" secondAttribute="leading" id="Yt6-3x-e1M"/>
                                            <constraint firstItem="LRD-os-sag" firstAttribute="top" secondItem="QFQ-dJ-08w" secondAttribute="top" id="ccf-fA-moP"/>
                                            <constraint firstAttribute="bottom" secondItem="LRD-os-sag" secondAttribute="bottom" id="dEp-OV-mPg"/>
                                            <constraint firstItem="LRD-os-sag" firstAttribute="width" secondItem="sZx-d4-Ghr" secondAttribute="width" id="g8w-DR-7WX"/>
                                        </constraints>
                                        <viewLayoutGuide key="contentLayoutGuide" id="sZx-d4-Ghr"/>
                                        <viewLayoutGuide key="frameLayoutGuide" id="Fet-oe-Ekx"/>
                                    </scrollView>
                                </subviews>
                                <color key="backgroundColor" red="0.019607843140000001" green="0.0" blue="0.21960784310000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </stackView>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6Su-mo-dnw">
                                <rect key="frame" x="0.0" y="59" width="393" height="793"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="550-eW-Toj">
                                        <rect key="frame" x="30" y="297.66666666666669" width="333" height="198"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="qdp-cY-CPw">
                                                <rect key="frame" x="0.0" y="0.0" width="333" height="130"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="130" id="wA8-n5-rWF"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Something went wrong." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="P0O-o4-myF" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="135" width="333" height="24"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="44M-6j-k3r" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="163.99999999999994" width="333" height="34"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <inset key="titleEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                <state key="normal" title="Retry?"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <integer key="value" value="25"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="retryBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="w7G-Ow-WTi"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" red="0.019607843140000001" green="0.0" blue="0.21960784310000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="550-eW-Toj" firstAttribute="centerY" secondItem="6Su-mo-dnw" secondAttribute="centerY" id="Fy1-Vk-nBP"/>
                                    <constraint firstItem="550-eW-Toj" firstAttribute="leading" secondItem="6Su-mo-dnw" secondAttribute="leading" constant="30" id="h08-FX-JXi"/>
                                    <constraint firstAttribute="trailing" secondItem="550-eW-Toj" secondAttribute="trailing" constant="30" id="jgU-kX-Z4v"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vDu-zF-Fre"/>
                        <color key="backgroundColor" red="0.019607843140000001" green="0.0" blue="0.21960784310000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="eex-XU-cbl" firstAttribute="leading" secondItem="5EZ-qb-Rvc" secondAttribute="leading" id="2ga-A4-vd5"/>
                            <constraint firstItem="Y14-44-gYV" firstAttribute="top" secondItem="vDu-zF-Fre" secondAttribute="top" id="5sV-10-GLu"/>
                            <constraint firstAttribute="trailing" secondItem="6Su-mo-dnw" secondAttribute="trailing" id="E7b-iv-bbs"/>
                            <constraint firstItem="6Su-mo-dnw" firstAttribute="leading" secondItem="5EZ-qb-Rvc" secondAttribute="leading" id="JIo-XL-Wac"/>
                            <constraint firstItem="Y14-44-gYV" firstAttribute="leading" secondItem="5EZ-qb-Rvc" secondAttribute="leading" id="Kpt-XT-bJJ"/>
                            <constraint firstItem="6Su-mo-dnw" firstAttribute="top" secondItem="vDu-zF-Fre" secondAttribute="top" id="LDb-pS-rqY"/>
                            <constraint firstAttribute="bottom" secondItem="6Su-mo-dnw" secondAttribute="bottom" id="WvV-Kd-QFd"/>
                            <constraint firstAttribute="bottom" secondItem="eex-XU-cbl" secondAttribute="bottom" id="XjZ-zL-h5N"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="eex-XU-cbl" secondAttribute="trailing" id="jin-5o-F7U"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="Y14-44-gYV" secondAttribute="trailing" id="kq0-mc-gp5"/>
                            <constraint firstItem="eex-XU-cbl" firstAttribute="top" secondItem="Y14-44-gYV" secondAttribute="bottom" id="xbq-QO-Gff"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="audioListingTableView" destination="2hg-bQ-s8S" id="zNi-4V-7ZX"/>
                        <outlet property="continueWatchingCV" destination="GjK-nD-NIP" id="noB-jL-jX9"/>
                        <outlet property="continueWatchingStack" destination="wjN-Eq-Uv8" id="K3b-KD-IhI"/>
                        <outlet property="headerBtn" destination="X2b-oH-h8S" id="BsM-b2-aoJ"/>
                        <outlet property="headerHeight" destination="bLW-xt-Ji5" id="ifD-sE-vZI"/>
                        <outlet property="headerImage" destination="upA-oa-YmU" id="5nk-X3-Ik1"/>
                        <outlet property="headerTitleHeight" destination="vuS-va-hGV" id="DvS-Rf-KjO"/>
                        <outlet property="headerTitleLabel" destination="gVU-VB-fhU" id="IdJ-vA-fbU"/>
                        <outlet property="headerView" destination="Y14-44-gYV" id="iEI-3T-DaP"/>
                        <outlet property="headerViewTopConstraint" destination="1nk-Sb-8DA" id="0WC-Ao-ddY"/>
                        <outlet property="listenView" destination="U8f-iQ-dPK" id="viY-Sn-3SO"/>
                        <outlet property="loadMoreActivityIndicator" destination="SC3-M4-kXo" id="WiT-SC-pYV"/>
                        <outlet property="loadMoreBtn" destination="r2H-eP-JnE" id="6rt-ro-60V"/>
                        <outlet property="noDataView" destination="6Su-mo-dnw" id="cRp-AO-QlG"/>
                        <outlet property="scrollView" destination="QFQ-dJ-08w" id="iQT-YH-vSA"/>
                        <outlet property="tableHeight" destination="B9K-xl-IPt" id="DoT-oS-DrI"/>
                        <outlet property="topLabel" destination="gVU-VB-fhU" id="z72-4N-T9u"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ief-a0-LHa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="139" y="-2"/>
        </scene>
        <!--Audio Book DetailsVC-->
        <scene sceneID="rVh-Jp-9gM">
            <objects>
                <viewController storyboardIdentifier="AudioBookDetailsVC" id="ICQ-u9-dRh" customClass="AudioBookDetailsVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="5Ca-Na-zhv">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view alpha="0.60000002384185791" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jeb-h3-DAu">
                                <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="83Y-DW-IDx">
                                <rect key="frame" x="0.0" y="147.66666666666669" width="393" height="581.66666666666652"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="WebSeriesSeasonsBackground" translatesAutoresizingMaskIntoConstraints="NO" id="ML4-cM-jTe">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="581.66666666666663"/>
                                    </imageView>
                                    <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="TPF-xi-nz2">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="566.66666666666663"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ugr-ut-19z">
                                                <rect key="frame" x="0.0" y="0.0" width="393" height="50"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Fx3-QP-hRI">
                                                        <rect key="frame" x="348" y="10" width="40" height="40"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="Fx3-QP-hRI" secondAttribute="height" multiplier="1:1" id="lpv-Fh-ldN"/>
                                                        </constraints>
                                                        <color key="tintColor" red="0.1058823529" green="0.050980392159999999" blue="0.60392156860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="CloseIconEmpty"/>
                                                        <connections>
                                                            <action selector="closeBtnTapped:" destination="ICQ-u9-dRh" eventType="touchUpInside" id="ohD-aX-eKM"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="Fx3-QP-hRI" secondAttribute="bottom" id="dvR-CY-X4g"/>
                                                    <constraint firstItem="Fx3-QP-hRI" firstAttribute="top" secondItem="Ugr-ut-19z" secondAttribute="top" constant="10" id="rvO-f1-ksH"/>
                                                    <constraint firstAttribute="trailing" secondItem="Fx3-QP-hRI" secondAttribute="trailing" constant="5" id="xLu-iz-4Kx"/>
                                                    <constraint firstAttribute="height" constant="50" id="zs2-sM-j7I"/>
                                                </constraints>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="Xu5-dZ-yjI" userLabel="MainStack">
                                                <rect key="frame" x="0.0" y="50" width="393" height="516.66666666666663"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1EF-Rl-6ok" customClass="ShadowView" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="13" y="5" width="367" height="200"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="ftG-0h-VUV">
                                                                <rect key="frame" x="8" y="8" width="351" height="184"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="10"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </imageView>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="trailing" secondItem="ftG-0h-VUV" secondAttribute="trailing" constant="8" id="LqS-Lq-d60"/>
                                                            <constraint firstItem="ftG-0h-VUV" firstAttribute="leading" secondItem="1EF-Rl-6ok" secondAttribute="leading" constant="8" id="OQB-Pb-WNv"/>
                                                            <constraint firstAttribute="height" constant="200" id="Ozp-8R-LC1"/>
                                                            <constraint firstAttribute="bottom" secondItem="ftG-0h-VUV" secondAttribute="bottom" constant="8" id="WoK-7Q-Vns"/>
                                                            <constraint firstItem="ftG-0h-VUV" firstAttribute="top" secondItem="1EF-Rl-6ok" secondAttribute="top" constant="8" id="p73-Ew-lQp"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="10"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="DwM-gS-hYv">
                                                        <rect key="frame" x="13" y="215.00000000000003" width="367" height="21.666666666666657"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="dasdasdas" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wpV-6L-2b1">
                                                                <rect key="frame" x="0.0" y="0.0" width="92" height="21.666666666666668"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" name="TextDarkBlue"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="UXp-vU-pIb">
                                                                <rect key="frame" x="334.66666666666669" y="0.0" width="32.333333333333314" height="21.666666666666668"/>
                                                                <subviews>
                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="hand.thumbsup.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="ZPL-vL-1Yv">
                                                                        <rect key="frame" x="0.0" y="0.66666666666666607" width="20" height="20.333333333333336"/>
                                                                        <color key="tintColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    </imageView>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PZ4-mv-7WT">
                                                                        <rect key="frame" x="24" y="0.0" width="8.3333333333333357" height="21.666666666666668"/>
                                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="13"/>
                                                                        <nil key="textColor"/>
                                                                        <nil key="highlightedColor"/>
                                                                    </label>
                                                                </subviews>
                                                            </stackView>
                                                        </subviews>
                                                    </stackView>
                                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" editable="NO" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="45x-AZ-MpL">
                                                        <rect key="frame" x="13" y="246.66666666666663" width="367" height="180"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="180" id="h7P-FG-65x"/>
                                                        </constraints>
                                                        <string key="text">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
                                                        <color key="textColor" systemColor="labelColor"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                                    </textView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="6CI-TN-uVE">
                                                        <rect key="frame" x="13" y="436.66666666666674" width="367" height="50"/>
                                                        <subviews>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pUm-hG-y9f" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="125" height="50"/>
                                                                <color key="backgroundColor" red="0.0" green="0.47843137250000001" blue="0.75294117650000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" constant="125" id="rfD-lM-uVx"/>
                                                                    <constraint firstAttribute="height" constant="50" id="s4q-DL-nH4"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                <inset key="imageEdgeInsets" minX="-10" minY="0.0" maxX="10" maxY="0.0"/>
                                                                <state key="normal" title="WATCH" image="PlayButtonSmall">
                                                                    <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="small"/>
                                                                </state>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="25"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                                <connections>
                                                                    <action selector="watchBtnTapped:" destination="ICQ-u9-dRh" eventType="touchUpInside" id="xEt-sn-sBb"/>
                                                                </connections>
                                                            </button>
                                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="Cqi-WP-4E5">
                                                                <rect key="frame" x="213.33333333333337" y="0.0" width="153.66666666666663" height="50"/>
                                                                <subviews>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zzP-3H-SbJ">
                                                                        <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                        <subviews>
                                                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="F5J-gV-gV8">
                                                                                <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                                <subviews>
                                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="heart" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="2yk-zl-Q9j">
                                                                                        <rect key="frame" x="5" y="2" width="30" height="33"/>
                                                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="width" constant="30" id="KJl-5o-bOl"/>
                                                                                        </constraints>
                                                                                    </imageView>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ADDED" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LQ3-mK-dvo" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                        <rect key="frame" x="1" y="36" width="38.333333333333336" height="14"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="height" constant="14" id="cdP-6Q-hp8"/>
                                                                                        </constraints>
                                                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="12"/>
                                                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                </subviews>
                                                                            </stackView>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="bottom" secondItem="F5J-gV-gV8" secondAttribute="bottom" id="1iX-ea-UF9"/>
                                                                            <constraint firstItem="F5J-gV-gV8" firstAttribute="top" secondItem="zzP-3H-SbJ" secondAttribute="top" id="A4Z-GP-81N"/>
                                                                            <constraint firstAttribute="width" constant="40" id="Py3-i2-WDG"/>
                                                                            <constraint firstItem="F5J-gV-gV8" firstAttribute="leading" secondItem="zzP-3H-SbJ" secondAttribute="leading" id="ZKd-yy-O02"/>
                                                                            <constraint firstAttribute="trailing" secondItem="F5J-gV-gV8" secondAttribute="trailing" id="fkN-cA-gzq"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="o9S-fJ-IZG" userLabel="Seperator">
                                                                        <rect key="frame" x="47.999999999999972" y="0.0" width="1" height="50"/>
                                                                        <color key="backgroundColor" name="TextDarkBlue"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="width" constant="0.80000000000000004" id="Yfb-OX-g9K"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JnW-oE-1M6">
                                                                        <rect key="frame" x="56.999999999999972" y="0.0" width="40" height="50"/>
                                                                        <subviews>
                                                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="uPF-iw-5Xh">
                                                                                <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                                <subviews>
                                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="ShareImage" translatesAutoresizingMaskIntoConstraints="NO" id="YB7-WI-GyE">
                                                                                        <rect key="frame" x="10" y="0.0" width="20" height="36"/>
                                                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="width" constant="20" id="ZMn-Z9-2nZ"/>
                                                                                        </constraints>
                                                                                    </imageView>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="SHARE" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="j9H-at-bpq" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                        <rect key="frame" x="1.6666666666666856" y="36" width="36.666666666666664" height="14"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="height" constant="14" id="fZt-pP-cQI"/>
                                                                                        </constraints>
                                                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="12"/>
                                                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                </subviews>
                                                                                <constraints>
                                                                                    <constraint firstAttribute="width" constant="40" id="gls-Pj-I5j"/>
                                                                                </constraints>
                                                                            </stackView>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="trailing" secondItem="uPF-iw-5Xh" secondAttribute="trailing" id="3ku-pJ-S5q"/>
                                                                            <constraint firstItem="uPF-iw-5Xh" firstAttribute="top" secondItem="JnW-oE-1M6" secondAttribute="top" id="DGC-b5-Y0z"/>
                                                                            <constraint firstItem="uPF-iw-5Xh" firstAttribute="leading" secondItem="JnW-oE-1M6" secondAttribute="leading" id="UwQ-pP-lip"/>
                                                                            <constraint firstAttribute="bottom" secondItem="uPF-iw-5Xh" secondAttribute="bottom" id="ng5-gA-9vy"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OQH-KM-9TM" userLabel="Seperator">
                                                                        <rect key="frame" x="104.99999999999997" y="0.0" width="0.6666666666666714" height="50"/>
                                                                        <color key="backgroundColor" name="TextDarkBlue"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="width" constant="0.80000000000000004" id="XXD-Xl-0qZ"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cDf-0R-9gk">
                                                                        <rect key="frame" x="113.66666666666666" y="0.0" width="40" height="50"/>
                                                                        <subviews>
                                                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="3mk-AO-FQN">
                                                                                <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                                <subviews>
                                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="hand.thumbsup" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="BFc-Fk-JaV">
                                                                                        <rect key="frame" x="7.6666666666666856" y="-0.33333333333333215" width="25" height="36"/>
                                                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="width" constant="25" id="4rU-FT-qPU"/>
                                                                                        </constraints>
                                                                                    </imageView>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="LIKE" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YWt-as-0Xx" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                        <rect key="frame" x="8.3333333333333126" y="36" width="23.333333333333329" height="14"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="height" constant="14" id="vdT-u9-oX9"/>
                                                                                        </constraints>
                                                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="12"/>
                                                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                </subviews>
                                                                            </stackView>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstItem="3mk-AO-FQN" firstAttribute="leading" secondItem="cDf-0R-9gk" secondAttribute="leading" id="2e2-Qu-bRn"/>
                                                                            <constraint firstItem="3mk-AO-FQN" firstAttribute="top" secondItem="cDf-0R-9gk" secondAttribute="top" id="ViF-bb-IfB"/>
                                                                            <constraint firstAttribute="bottom" secondItem="3mk-AO-FQN" secondAttribute="bottom" id="X9h-U6-7s0"/>
                                                                            <constraint firstAttribute="trailing" secondItem="3mk-AO-FQN" secondAttribute="trailing" id="fTw-Zz-bbl"/>
                                                                            <constraint firstAttribute="width" constant="40" id="pXR-wP-BU7"/>
                                                                        </constraints>
                                                                    </view>
                                                                </subviews>
                                                            </stackView>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="U9c-Kh-sHB"/>
                                                        </constraints>
                                                    </stackView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="5" left="13" bottom="30" right="13"/>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="10"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="TPF-xi-nz2" secondAttribute="bottom" constant="15" id="07o-QV-QfS"/>
                                    <constraint firstAttribute="trailing" secondItem="ML4-cM-jTe" secondAttribute="trailing" id="6FZ-oG-kNJ"/>
                                    <constraint firstAttribute="trailing" secondItem="TPF-xi-nz2" secondAttribute="trailing" id="B11-vx-Syz"/>
                                    <constraint firstItem="ML4-cM-jTe" firstAttribute="top" secondItem="83Y-DW-IDx" secondAttribute="top" id="Iyk-5b-c9n"/>
                                    <constraint firstItem="TPF-xi-nz2" firstAttribute="top" secondItem="83Y-DW-IDx" secondAttribute="top" id="kTq-fR-zbT"/>
                                    <constraint firstItem="ML4-cM-jTe" firstAttribute="leading" secondItem="83Y-DW-IDx" secondAttribute="leading" id="oiy-dT-Hhb"/>
                                    <constraint firstItem="TPF-xi-nz2" firstAttribute="leading" secondItem="83Y-DW-IDx" secondAttribute="leading" id="qBD-Xv-1Lr"/>
                                    <constraint firstAttribute="bottom" secondItem="ML4-cM-jTe" secondAttribute="bottom" id="uzo-Jb-cUv"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="l4Z-VU-L8e"/>
                        <constraints>
                            <constraint firstItem="l4Z-VU-L8e" firstAttribute="trailing" secondItem="83Y-DW-IDx" secondAttribute="trailing" id="30x-LY-GKF"/>
                            <constraint firstAttribute="bottom" secondItem="Jeb-h3-DAu" secondAttribute="bottom" id="CVV-8I-3aW"/>
                            <constraint firstItem="Jeb-h3-DAu" firstAttribute="top" secondItem="5Ca-Na-zhv" secondAttribute="top" id="Edy-QO-gFr"/>
                            <constraint firstItem="83Y-DW-IDx" firstAttribute="centerY" secondItem="l4Z-VU-L8e" secondAttribute="centerY" id="Ydj-c9-1uX"/>
                            <constraint firstItem="Jeb-h3-DAu" firstAttribute="leading" secondItem="l4Z-VU-L8e" secondAttribute="leading" id="dGA-MI-WrS"/>
                            <constraint firstItem="Jeb-h3-DAu" firstAttribute="trailing" secondItem="l4Z-VU-L8e" secondAttribute="trailing" id="ouQ-Vm-xff"/>
                            <constraint firstItem="83Y-DW-IDx" firstAttribute="leading" secondItem="l4Z-VU-L8e" secondAttribute="leading" id="yXe-aN-HLa"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="addIcon" destination="2yk-zl-Q9j" id="Hzs-4j-JMo"/>
                        <outlet property="addLabel" destination="LQ3-mK-dvo" id="4in-Gm-TnD"/>
                        <outlet property="addView" destination="zzP-3H-SbJ" id="4cf-XU-HCu"/>
                        <outlet property="contentView" destination="83Y-DW-IDx" id="m2F-kW-PKP"/>
                        <outlet property="likeIcon" destination="BFc-Fk-JaV" id="KAL-RG-C03"/>
                        <outlet property="likeLabel" destination="YWt-as-0Xx" id="Cad-AG-bQa"/>
                        <outlet property="likeView" destination="cDf-0R-9gk" id="RkQ-Vv-Cdh"/>
                        <outlet property="outerView" destination="Jeb-h3-DAu" id="YGf-mu-3MT"/>
                        <outlet property="shareView" destination="JnW-oE-1M6" id="Cf0-US-B2t"/>
                        <outlet property="totalLikes" destination="PZ4-mv-7WT" id="YzN-4f-ePX"/>
                        <outlet property="watchingDesc" destination="45x-AZ-MpL" id="HFF-fb-klz"/>
                        <outlet property="watchingImage" destination="ftG-0h-VUV" id="vdu-Rx-0sc"/>
                        <outlet property="watchingTitle" destination="wpV-6L-2b1" id="yb9-BK-g6K"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="aoA-IR-3Hc" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="923" y="-2"/>
        </scene>
    </scenes>
    <resources>
        <image name="CloseIconEmpty" width="30" height="30"/>
        <image name="PlayButtonSmall" width="28.333333969116211" height="28.333333969116211"/>
        <image name="ShareImage" width="18" height="18"/>
        <image name="SupportGirlImage" width="166" height="166"/>
        <image name="WebSeriesSeasonsBackground" width="142.66667175292969" height="187.33332824707031"/>
        <image name="hand.thumbsup" catalog="system" width="123" height="128"/>
        <image name="hand.thumbsup.fill" catalog="system" width="128" height="121"/>
        <image name="heart" catalog="system" width="128" height="107"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
